img
{
	border:0px;
}

/* For BBCode Post Buttons */
.ButtonOut
{
	filter: alpha(opacity=70);
	border: #C3CFD3 1px solid;
}
.ButtonOver
{
	background-color: #DEE4E7;
	border: #ABBCC2 1px solid;
}
.ButtonChecked
{
	background-color: #FFCB7E;
	border: #ABBCC2 1px solid;
}
.ButtonOff
{
	filter: gray() alpha(opacity=30);
	background-color: #C0C0C0;
	border: #C3CFD3 1px solid;
}
